/*
.bh-centered.style-spacing {
	padding-left: 35px;
	padding-right: 35px;
}
@media only screen and (max-width : 767px) {
	.bh-centered.style-spacing {
		padding-left: 20px;
		padding-right: 20px;
	}
}
.bhContainer > .bhElement.style-nospacing {
	padding-left: 0px;
	padding-right: 0px;
}
*/
.seekds-widget {
	padding: 0px 70px;
}


.bh-hapi-datepicker-container .date-picker-wrapper .month-wrapper table th {
	color: #000000;
	font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    line-height: 15px;
    margin-left: 80px;
    font-weight: 600;
	
}

.bh-hapi-datepicker-container .month-wrapper .caption th {
/* 	padding-bottom: 30px; */
}

.bh-hapi-datepicker-container .month-wrapper table .week-name th {
	padding-top: 40px;
	font-family: 'Work Sans', sans-serif;
	padding-bottom: 20px;
}






.date-picker-wrapper {
	padding:20px ;
}
.date-picker-wrapper .month-wrapper {

}

.date-picker-wrapper .month-wrapper table {

}
.date-picker-wrapper.single-month .month-wrapper table {

}

.date-picker-wrapper .gap {

}
.date-picker-wrapper .gap-line {

}

.date-picker-wrapper .month-wrapper table th, .date-picker-wrapper .month-wrapper table td {

}

.date-picker-wrapper .month-wrapper table .day.has-tooltip,
.date-picker-wrapper .month-wrapper table .day.has-tooltip.hapi-day-available {

}

.date-picker-wrapper .month-wrapper table .day {

}
.date-picker-wrapper .month-wrapper table .day > div {
	border: 0px !important;
	line-height: 29px;
}



/* default day */
.date-picker-wrapper .day {
	font-family: 'Work Sans', sans-serif;
	color: #A1CA76;
}
.date-picker-wrapper .day.invalid {
	color: #C4C4C4 !important;
}

/* VERFÜGBAR */
.hapi-day-available.valid {
	background: rgba(189, 177, 171, 0.4);
}
.hapi-day-available.invalid {
	background: rgba(189, 177, 171, 1);
}

/* LOCKED */
.hapi-day-available.hapi-day-locked {
	background: rgba(189, 177, 171, 0.2);
}

/* ABREISE */
.hapi-day-departure,
.hapi-day-available.hapi-day-departure {
	background: rgba(189, 177, 171, 0.4);
	border-top-right-radius: 31px;
    border-bottom-right-radius: 31px;
}
.hapi-day-available.hapi-day-departure {
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.hapi-day-departure.valid:not(.tmp) > div {
    border-top-right-radius: 31px;
    border-bottom-right-radius: 31px;
    border-color: rgba(189, 177, 171, 0.4) !important;
}

.hapi-day-departure.tmp.valid {
	background: rgba(189, 177, 171, 0.4);
	color: #A1CA76;
}
.hapi-day-departure.tmp.valid.hovering {
	color: #fff;
}

/* ERSTER ANREISE */
.hapi-day-arrival.hapi-day-arrival-first,
.hapi-day-arrival.hapi-day-arrival-first > div { 
    border-top-left-radius: 31px;
    border-bottom-left-radius: 31px;	
}

/* availability selection */
.hapi-day-available.invalid.tmp,
.hapi-day-locked.hapi-day-available.valid.tmp {
	background: rgba(189, 177, 171, 0.2) !important;
	color:rgba(0,0,0,0.3);
}
.hapi-day-available.valid.tmp {
	background: rgba(189, 177, 171, 0.4) !important;
}
.hapi-day-departure.valid.tmp {
	background: rgba(189, 177, 171, 0.4) !important;
}
.hapi-day-locked.valid.tmp {
	background: rgba(189, 177, 171, 0.2) !important;
}

/* default selection */
.date-picker-wrapper .day.checked > div {
	border-color: transparent !important; 
}
.date-picker-wrapper .day.checked > div {
	background-color: #A1CA76;
	border-radius: 0px;
}
.date-picker-wrapper .day.invalid.tmp.first-date-selected > div {
	background-color: #A1CA76 !important; 
	border-color: transparent !important;
}
.date-picker-wrapper .day.hovering > div,
.date-picker-wrapper .day.hovering-last.hapi-day-locked > div {
	border-color: #A1CA76 !important;
	background-color: rgba(161, 202, 117, 0.4); 
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.date-picker-wrapper .day.hovering-last[data-departure="1"] > div,
.date-picker-wrapper .day.hovering-last[data-locked="0"] > div  {
	background-color: #A1CA76; 
	border-top-right-radius: 31px;
    border-bottom-right-radius: 31px;
}
.date-picker-wrapper .day.first-date-selected > div {
	border-top-left-radius: 31px;
    border-bottom-left-radius: 31px;
}
.date-picker-wrapper .day.last-date-selected > div {
	border-top-right-radius: 31px;
    border-bottom-right-radius: 31px;
}

/* ERROR Selection */
.hapi-item-not-available *:not(.hapi-item-available) .bh-hapi-datepicker .date-picker-wrapper .day.checked > div {
	background-color: #F4A298;
	color: inherit;
}

/* 
	Key Map
*/
.bh-hapi-datepicker-keymap {
	margin-top: 10px;
	font-size: 12px;
	font-family: 'Work Sans', sans-serif;
}

.bh-keymap-item-arrival .bh-keymap-icon {
	background: rgba(189, 177, 171, 0.4);
}
.bh-keymap-item-departure .bh-keymap-icon {
	background: rgba(189, 177, 171, 0.2);
	border: 0px solid rgba(189, 177, 171, 0.4);
	border-left: 0px;
}
.bh-keymap-item-available .bh-keymap-icon {
	background: rgba(189, 177, 171, 0.4);
}
.bh-keymap-item-locked .bh-keymap-icon {
	background: rgba(189, 177, 171, 0.2);
}
.bh-keymap-item-notavailable .bh-keymap-icon {
	border: 1px solid rgba(189, 177, 171,0.4);
}
.bh-keymap-item-selected .bh-keymap-icon {
	background-color: #A1CA76; 
}


.date-picker-wrapper .month-wrapper .next,
.date-picker-wrapper .month-wrapper .prev {
	background: none !important;
	opacity: 1 !important;
}
.date-picker-wrapper .month-wrapper .next {
	text-align: right;
}
.date-picker-wrapper .month-wrapper .prev {
	text-align: left;
}
.date-picker-wrapper .month-wrapper .next:before,
.date-picker-wrapper .month-wrapper .prev:before {
	font-family: 'bakehouse-iconset' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
}
.date-picker-wrapper .month-wrapper .prev:before {
	content: "\e905";
	text-align: left;
	
}
.date-picker-wrapper .month-wrapper .next:before {
	content: "\e906";
	text-align: right;
}



.datepicker-box {
/*
	background: #000;
	color: rgba(189, 177, 171, 0.4);
*/
}

.bh-datepicker-day-label {
/* 	height: 62px; */
/* 	padding-top: 10px; */
	box-sizing: border-box;
	line-height: normal;
	
	display: flex;
	flex-direction: column;
/* 	justify-content: center; */
}
.bh-datepicker-day-value {
/*
	font-weight: bold;
	
*/
	line-height: 33px;
}
.bh-datepicker-day-price {
	display: none;
	
	margin-top: 4px;
	
	color: #060606;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
}
.bh-datepicker-day-price-label {
	display: none;
}
.room-list-datepicker .bh-datepicker-day-price {
	opacity: 0;
}

@media only screen and (max-width : 769px) {
	.bh-datepicker-day-price {
		font-size: 12px;
		font-weight: normal;
	}
}



body .date-picker-wrapper {
	background: transparent;
	color: rgba(189, 177, 171, 0.4);
	padding: 0px;
/* 	margin-bottom: 20px; */
}



.date-picker-wrapper .footer {
	display: none;
}

.date-picker-wrapper.no-topbar {
	padding: 0px;
}


.hapi-availability-info {
	z-index: 10;
	opacity: 0;
	
	transition: all 0.4s;
	
	pointer-events: none;
	position: absolute;
	width: 100%;
	left:0px;
	
	display: flex;
	justify-content: center;
}

.hapi-item-available .hapi-availability-info {
	opacity: 1;
}

.hapi-availability-info-inner {
	font-family: 'Work Sans', sans-serif;
	min-width: 170px;
	line-height: 50px;
	text-align: center;
	color: rgba(189, 177, 171, 0.4);
	font-size: 15px;
	background: #A1CA76;
	color: #fff;
}

/*
.hapi-availability-info-inner:after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 100%;
	content: ' ';
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #A1CA76 transparent transparent transparent;
}
*/


.personen-inputs {	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-family: 'Work Sans', sans-serif;
}

.person-wrapper {
	width: 33%;
	
	display: flex;
	flex-direction: column;
	align-items: center;
}

.mutli-child-label {
	width: 100%;
	text-align: center;
	display: none;
	margin: 30px 0px 0px;
}

/*
.personen-inputs.border .adults,
.personen-inputs.border .children {
	width: 50%;
}
*/

.personen-inputs.border .mutli-child-label {
	display: block;
}
.personen-inputs.border .childrenAge .title {
	display: none;
}

.personen-inputs.border .children {
	
}

.person-wrapper.disabled {
	opacity: 0.5;
	pointer-events: none;
}

.personen-inputs .title {
	text-align: center;
	height: 36px;
/* 	margin-bottom: 10px; */
	font-weight: 600;
}
.person-wrapper .input {
	display: flex;
	justify-content: center;
	align-items: center;
	
	margin: 10px 0px 20px;
}
.person-wrapper .display {
	font-size: 50px;
	font-weight: 300;
	padding: 0px 10px;
	user-select: none;
}

.person-wrapper .subtitle {
/* 	font-weight: 300; */
}

.field-nummer-control {
	cursor: pointer;
	height: 30px;
	width: 20px;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.field-nummer-control.disabled {
	pointer-events: none;
	opacity: 0.5;
}

.dev-live-price-message {
	display: none;
}
.dev-live-price-message.active {
	display: block;
}

@media only screen and (max-width : 769px) {
	.person-wrapper .display {
		padding: 0px 5px;
	}
	.personen-inputs .title,
	.person-wrapper .subtitle  {
		font-weight: normal;
		font-size: 14px;
		line-height: normal;
	}
}


[data-status="errordate"] {
	font-size:16px;
	font-family: 'Work Sans', sans-serif;
    color: #F4A298;
    letter-spacing: 0;
    text-align: center;
    line-height: 23px;
    text-transform: uppercase;
}

[data-status="noresult"] {
	font-size:16px;
	font-family: 'Work Sans', sans-serif;
    color: #FFC759;
    letter-spacing: 0;
    text-align: center;
    line-height: 23px;
    text-transform: uppercase;
}


/*
body .skd-widget .skd-widget-btn-danger {
	background-color: #4D4E4C !important;
	border-color: #4D4E4C !important;
	color: #fff !important;
}



body .skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-occupancy .skd-add-room {
	color: #000 !important;
}

body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li.skd-active:before, 
body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li:not(.skd-widget-disabled):hover:before {
	color:#B58974 !important;
}

body .skd-themeable .fa-calendar:before {
	color: #000 !important;
}

body .skd-icon-guest:before,
body .skd-icon-guest-line:before {
	color: #000 !important;
}

body .skd-offer-list-widget .skd-rooms-fullimage-price,
body .skd-price-tag {
	color: #000 !important;
}

body .skd-offer-list-widget .skd-service-entry .skd-service-selection-mark:before,
body .skd-offer-list-widget .skd-service-entry .skd-service-selection-mark:after {
	background: #B58974 !important;
}

body .skd-offer-list-widget .skd-wrapper-results .skd-btn-to-offers,
body .skd-offer-list-widget .skd-wrapper-results .skd-share-row a, 
body .skd-offer-list-widget .skd-wrapper-results .skd-share-row a:hover {
	color: #000 !important;
}

body .skd-priceButton {
	background: #B58974 !important;
}

body .skd-container-policies .skd-policy h3 {
	color: #B58974 !important;
}

body a.skd-slidesjs-navigation:hover {
	color: #000 !important;
}

body .skd-widget-input-group .fa:before {
	color: rgba(189, 177, 171, 0.4) !important;
}

body .skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-occupancy .skd-add-room .skd-plus-sign {
	color: #B58974 !important;
}

body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li.skd-active, 
body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li:not(.skd-widget-disabled):hover,
body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li.skd-active:after, 
body .skd-offer-list-widget .container-progress ul.skd-breadcrumbs li:not(.skd-widget-disabled):hover:after {
	background: #B58974 !important;
}

body .skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-widget-form-inline .skd-additional-controls{
	background-color: #E9E6E4 !important;
}
body .skd-package-details, .skd-room-details {
	background-color: rgba(189, 177, 171, 0.4) !important;
}

body .skd-widget .skd-widget-btn-default,
body .skd-themeable-checkavailability .skd-widget-btn-primary, 
body .skd-themeable-checkavailability .skd-widget-promo-btn, 
body .skd-themeable-checkavailability .skd-occupancy-btn, 
body .skd-themeable-checkavailability .skd-additional-controls a.skd-widget-btn-info, 
body .skd-themeable-checkavailability .skd-btn-view-confirmation {
	border-color: #b48973 !important;
	color: rgba(189, 177, 171, 0.4) !important;
}
*/